﻿/* NavBar Framework */

/*
#MainFrame11 { width:100%; 
	height: expression( ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight) + "px");}
*/
.MainFrame 
{
	height:100%; 
	width:100%; 
	background-color:#f6f6f6; 
}
.MainFrame TABLE 
{ 
	border-collapse:collapse;
}
.FrameCell 
{ 
	height:100%; 
	width:100%; 
	border1:solid 1px #7C7C94;
}
.CaptionCell 
{ 
	background-image: url("Images/captiondark.gif"); 
	background-repeat: repeat-x; 
	color:White;
	height:23px; 
	font-weight:bold; 
	border: 1px solid #7C7C94; 
	padding:0px 0px 0px 4px;
}
.GroupCell 
{ 
	background-image: url("Images/grp.gif"); 
	background-repeat: repeat-x; 
	color:black;
	height:31px; 
	font-weight:bold; 
	padding:0px 3px 0px 3px; 
	vertical-align:middle;
	border: 1px solid #7C7C94; 
}
.GroupCellSel 
{ 
	background-image: url("Images/grp_sel.gif"); 
	background-repeat: repeat-x; 
	color:black;
	height:31px; 
	font-weight:bold; 
	padding:0px 3px 0px 3px; 
	vertical-align:middle;
	border: 1px solid #7C7C94; 
}
.GroupCell a,
.GroupCell a:visited,
.GroupCellSel a,
.GroupCellSel a:visited
{ 
	color:black;
}

.ContentCell 
{
	height:100%; 
	border: 1px solid #7C7C94; 
	background-color:#ffffff; 
}
.ContentCell1 
{
	height:100%; 
	border: 1px solid #ffffff; 
	background-color:#ffffff; 
}
.HeaderCell 
{ 
	background-image: url("Images/captionlight.gif"); 
	background-repeat: repeat-x; 
	color:black;
	height:21px; 
	font-weight:bold; 
	padding:0px 3px 0px 3px; 
	vertical-align:middle;
	border:1px solid silver; 
}

